# If you need to set multiple mailbox locations or want to change default
# namespace settings, you can do it by defining namespace sections.
#
# You can have private, shared and public namespaces. Private namespaces
# are for user's personal mails. Shared namespaces are for accessing other
# users' mailboxes that have been shared. Public namespaces are for shared
# mailboxes that are managed by sysadmin. If you create any shared or public
# namespaces you'll typically want to enable ACL plugin also, otherwise all
# users can access all the shared mailboxes, assuming they have permissions
# on filesystem level to do so.
#
# REMEMBER: If you add any namespaces, the default namespace must be added
# explicitly, ie. mail_location does nothing unless you have a namespace
# without a location setting. Default namespace is simply done by having a
# namespace with empty prefix.
namespace private {
	# Hierarchy separator to use. You should use the same separator for all
	# namespaces or some clients get confused. '/' is usually a good one.
	# The default however depends on the underlying mail storage format.
	separator = .

	# Prefix required to access this namespace. This needs to be different for
	# all namespaces. For example "Public/".
	prefix = .

	# There can be only one INBOX, and this setting defines which namespace
	# has it.
	inbox = yes

	# If namespace is hidden, it's not advertised to clients via NAMESPACE
	# extension. You'll most likely also want to set list=no. This is mostly
	# useful when converting from another server with different namespaces which
	# you want to deprecate but still keep working. For example you can create
	# hidden namespaces with prefixes "~/mail/", "~%u/mail/" and "mail/".
	#hidden = yes

	# Show the mailboxes under this namespace with LIST command. This makes the
	# namespace visible for clients that don't support NAMESPACE extension.
	# "children" value lists child mailboxes, but hides the namespace prefix.
	#list = yes

	# Namespace handles its own subscriptions. If set to "no", the parent
	# namespace handles them (empty prefix should always have this as "yes")
	#subscriptions = yes
	mailbox Trash {
		special_use = \Trash
		auto = subscribe
	}
	mailbox Drafts {
		special_use = \Drafts
		auto = subscribe
	}
	mailbox Sent {
		special_use = \Sent
		auto = subscribe # autocreate and autosubscribe the Sent mailbox
	}
	mailbox "Sent Messages" {
		special_use = \Sent
		auto = no
	}
	mailbox "Sent Items" {
		special_use = \Sent
		auto = no
	}
	mailbox Spam {
		special_use = \INBOX.spam
		auto = create # autocreate Spam, but don't autosubscribe
	}
	mailbox Archive {
		special_use = \Archive
		auto = no
	}
}